<?php

class m121004_100805_tbl_usuarios extends CDbMigration
{
	public function safeUp() {
            $this->addColumn('tbl_usuarios', 'created_time', 'datetime');
            $this->addColumn('tbl_usuarios', 'deleted_time', 'datetime');
	}

	public function safeDown() {
            $this->dropColumn('tbl_usuarios', 'created_time');
            $this->dropColumn('tbl_usuarios', 'deleted_time');
	}
}